(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     30473,       1069]
NotebookOptionsPosition[     27210,        951]
NotebookOutlinePosition[     27676,        970]
CellTagsIndexPosition[     27633,        967]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\[CapitalEAcute]nergie relativiste", "Title"],

Cell[CellGroupData[{

Cell["Question 1", "Subsubsection"],

Cell[TextData[{
 "Quelle est l'\[EAcute]nergie n\[EAcute]cessaire pour \
acc\[EAcute]l\[EAcute]rer un \[EAcute]lectron de ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    FormBox["\[Beta]",
     TextForm], "1"], TextForm]]],
 " \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    FormBox["\[Beta]",
     TextForm], "2"], TextForm]]],
 " ? \nCette \[EAcute]nergie s'obtient en soustrayant \[AGrave] \
l'\[EAcute]nergie totale de l'\[EAcute]lectron se d\[EAcute]pla\[CCedilla]ant \
\[AGrave] la vitesse ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    FormBox["\[Beta]",
     TextForm], "2"], TextForm]]],
 " son \[EAcute]nergie totale lorsqu'il se d\[EAcute]place \[AGrave]  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    FormBox["\[Beta]",
     TextForm], "1"], TextForm]]],
 "."
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"e", "[", 
   RowBox[{"b1_", ",", "b2_"}], "]"}], ":=", 
  RowBox[{"m", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"b2", "^", "2"}]}], "]"}]}], "-", 
     RowBox[{"1", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"b1", "^", "2"}]}], "]"}]}]}], ")"}]}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"e", "[", 
   RowBox[{"0.57", ",", "0.86"}], "]"}], "/.", 
  RowBox[{"m", "\[Rule]", "0.511", " ", 
   RowBox[{"(*", " ", 
    RowBox[{"masse", " ", "en", " ", "MeV"}], " ", "*)"}]}]}]], "Input"],

Cell[BoxData["0.3794601252432884`"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"e", "[", 
   RowBox[{"0.86", ",", "0.990"}], "]"}], "/.", 
  RowBox[{"m", "\[Rule]", "0.511"}]}]], "Input"],

Cell[BoxData["2.6209995059596536`"], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 2", "Subsubsection"],

Cell["\<\
Un proton se d\[EAcute]place \[AGrave] la vitesse \[Beta].
a) Que vaut son \[EAcute]nergie de masse ?
b) Que vaut son \[EAcute]nergie totale ?
c) Que vaut son \[EAcute]nergie cin\[EAcute]tique ?\
\>", "Text"],

Cell["\<\
a) L'\[EAcute]nergie de masse est donn\[EAcute]e par la masse du proton (938 \
MeV)
b) L'\[EAcute]nergie totale par :\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"e", "[", "b_", "]"}], ":=", 
  RowBox[{"m", "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "^", "2"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"e", "[", "0.987", "]"}], "/.", 
  RowBox[{"m", "->", "938"}]}]}], "Input"],

Cell[BoxData["5836.22771546896`"], "Output"]
}, Open  ]],

Cell["c) L'\[EAcute]nergie cin\[EAcute]tique par :", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ecin", "[", "b_", "]"}], ":=", 
  RowBox[{
   RowBox[{"e", "[", "b", "]"}], "-", "m"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ecin", "[", "0.987", "]"}], "/.", 
  RowBox[{"m", "->", "938"}]}]}], "Input"],

Cell[BoxData["4898.22771546896`"], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 3", "Subsubsection"],

Cell[TextData[{
 "Une particule instable de masse ",
 StyleBox["m",
  FontSlant->"Italic"],
 " se d\[EAcute]sint\[EGrave]gre en deux fragments qui s'\[EAcute]loignent \
respectivement aux vitesses ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    FormBox["\[Beta]",
     TextForm], "1"], TextForm]]],
 " et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    FormBox["\[Beta]",
     TextForm], "2"], TextForm]]],
 ". Que valent les masses de ces fragments ? \nL'\[EAcute]nergie totale et la \
quantit\[EAcute] de mouvement se conservent, ce qui permet d'\[EAcute]crire \
deux \[EAcute]quations qu'il faut r\[EAcute]soudre par rapport \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["m",
     FontSlant->"Italic"], "1"], TextForm]]],
 " et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["m",
     FontSlant->"Italic"], "2"], TextForm]]],
 " :"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"m", "==", 
       RowBox[{
        RowBox[{"m1", "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "-", 
           RowBox[{"b1", "^", "2"}]}], "]"}]}], "+", 
        RowBox[{"m2", "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "-", 
           RowBox[{"b2", "^", "2"}]}], "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"m1", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", 
            RowBox[{"b1", "^", "2"}]}], "]"}]}], "*", "b1"}], "+", 
        RowBox[{
         RowBox[{"m2", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", 
            RowBox[{"b2", "^", "2"}]}], "]"}]}], "*", "b2"}]}], "\[Equal]", 
       "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"m1", ",", "m2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{"1", "-", 
          SuperscriptBox["b1", "2"]}]], " ", "b2", " ", "m"}], 
       RowBox[{"b1", "-", "b2"}]]}]}], ",", 
    RowBox[{"m2", "\[Rule]", 
     FractionBox[
      RowBox[{"b1", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["b2", "2"]}], ")"}], " ", "m"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "b1"}], "+", "b2"}], ")"}], " ", 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["b2", "2"]}]]}]]}]}], "}"}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", 
     RowBox[{"3.67", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "27"}]}]}]}], ",", 
    RowBox[{"b2", "\[Rule]", "0.983"}], ",", 
    RowBox[{"b1", "\[Rule]", 
     RowBox[{"-", "0.772"}]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m1", "\[Rule]", "1.3065972613258425`*^-27"}], ",", 
    RowBox[{"m2", "\[Rule]", "2.9640946095959435`*^-28"}]}], "}"}], 
  "}"}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 4", "Subsubsection"],

Cell[TextData[{
 "L'\[EAcute]nergie cin\[EAcute]tique d'un proton dans un acc\[EAcute]l\
\[EAcute]rateur de particules vaut ",
 StyleBox["n",
  FontSlant->"Italic"],
 " GeV. Que vaut sa quantit\[EAcute] de mouvement ? Que vaut sa vitesse ? \nA \
partir de l'\[EAcute]nergie cin\[EAcute]tique et de la masse du proton on \
peut exprimer son \[EAcute]nergie totale ",
 StyleBox["E",
  FontSlant->"Italic"],
 " (",
 StyleBox["E",
  FontSlant->"Italic"],
 " = \[CapitalEAcute]nergie cin\[EAcute]tique + \[CapitalEAcute]nergie de \
masse) puis trouver sa vitesse \[Beta] et ",
 StyleBox["v",
  FontSlant->"Italic"],
 ", et finalement sa quantit\[EAcute] de mouvement ",
 StyleBox["p",
  FontSlant->"Italic"],
 " (",
 StyleBox["p",
  FontSlant->"Italic"],
 " = \[Beta]",
 StyleBox["E",
  FontSlant->"Italic"],
 ") "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"b", "^", "2"}]}], "]"}]}], "\[Equal]", 
     RowBox[{"m", "+", "ecin"}]}], ",", "b"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox["ecin"], " ", 
        SqrtBox[
         RowBox[{"2", "-", 
          FractionBox["ecin", 
           RowBox[{"ecin", "+", "m"}]]}]]}], 
       SqrtBox[
        RowBox[{"ecin", "+", "m"}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", "\[Rule]", 
     FractionBox[
      RowBox[{
       SqrtBox["ecin"], " ", 
       SqrtBox[
        RowBox[{"2", "-", 
         FractionBox["ecin", 
          RowBox[{"ecin", "+", "m"}]]}]]}], 
      SqrtBox[
       RowBox[{"ecin", "+", "m"}]]]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"sol", "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ecin", "\[Rule]", "100"}], ",", 
     RowBox[{"m", "\[Rule]", "0.938"}]}], "}"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"\[EAcute]nergie", " ", "en", " ", "GeV"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "*", "c"}], "/.", 
  RowBox[{"c", "\[Rule]", 
   RowBox[{"2.99792458", "*", 
    RowBox[{"10", "^", "8"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"m", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "-", 
      RowBox[{"b", "^", "2"}]}], "]"}]}], "*", "%"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", 
     RowBox[{"1.67", "*", 
      RowBox[{"10", "^", 
       RowBox[{"-", "27."}]}]}]}], ",", 
    RowBox[{"b", "\[Rule]", "%%"}]}], "}"}]}]}], "Input"],

Cell[BoxData["0.9999568206931059`"], "Output"],

Cell[BoxData["2.997795131694515`*^8"], "Output"],

Cell[BoxData["5.387289052825787`*^-17"], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 5", "Subsubsection"],

Cell["\<\
Des \[EAcute]lectrons sont acc\[EAcute]l\[EAcute]r\[EAcute]s \[AGrave] une \
\[EAcute]nergie de 15 GeV dans le SLAC (Stanford Linear Accelerator) qui \
mesure 3 km de long. Que vaut \[Beta] pour ces \[EAcute]lectrons ? Quelle est \
leur vitesse ? Que est la longueur de l'acc\[EAcute]l\[EAcute]rateur observ\
\[EAcute] depuis un r\[EAcute]f\[EAcute]rentiel en translation \
parall\[EGrave]lement \[AGrave] l'acc\[EAcute]l\[EAcute]rateur \[AGrave] la \
vitesse de ces \[EAcute]lectrons ?
La vitesse s'obtient \[AGrave] partir de l'expression de l'\[EAcute]nergie \
totale :\
\>", "Text",
 CellChangeTimes->{3.4724492443418837`*^9, 3.472449276650762*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"m", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "-", 
        RowBox[{"b", "^", "2"}]}], "]"}]}], "\[Equal]", "e"}], ",", "b"}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", 
      SqrtBox[
       RowBox[{"1", "-", 
        FractionBox[
         SuperscriptBox["m", "2"], 
         SuperscriptBox["e", "2"]]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", "\[Rule]", 
     SqrtBox[
      RowBox[{"1", "-", 
       FractionBox[
        SuperscriptBox["m", "2"], 
        SuperscriptBox["e", "2"]]}]]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"sol", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1", ",", "2"}], "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"e", "\[Rule]", "15000"}], ",", 
      RowBox[{"m", "\[Rule]", 
       RowBox[{"511", "/", "1000"}]}]}], "}"}]}], ",", "13"}], "]"}]], "Input"],

Cell[BoxData["0.9999999994197311109427551193`13."], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"%", "*", "c"}], "/.", 
  RowBox[{"c", "\[Rule]", "299792458"}]}]], "Input"],

Cell[BoxData["2.997924578260397634485992545`13.*^8"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "^", "2"}]}], "]"}]}], "/.", 
  RowBox[{"b", "\[Rule]", "%%"}]}]], "Input"],

Cell[BoxData["29354.207436399`4.0646592826620775"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"l", "*", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"1", "-", 
     RowBox[{"b", "^", "2"}]}], "]"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"l", "\[Rule]", "3000"}], ",", 
    RowBox[{"b", "\[Rule]", "%%%"}]}], "}"}]}]], "Input"],

Cell[BoxData["0.1021999999999999905`4.0646592826620775"], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Question 6", "Subsubsection"],

Cell[TextData[{
 "Une particule instable de masse ",
 StyleBox["m",
  FontSlant->"Italic"],
 " = ",
 StyleBox["n",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["m",
     FontSlant->"Italic"], "e"], TextForm]]],
 " se d\[EAcute]sint\[EGrave]gre en un muon ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["m",
     FontSlant->"Italic"], 
    FormBox[
     FormBox["\[Mu]",
      TextForm],
     TextForm]], TextForm]]],
 " = 206 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["m",
     FontSlant->"Italic"], "e"], TextForm]]],
 " et un antineutrino (",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["m",
     FontSlant->"Italic"], "antineutrino"], TextForm]]],
 " \[TildeEqual] 0). Que valent les \[EAcute]nergies cin\[EAcute]tiques du \
muon et de l'antineutrino ?\nL'\[EAcute]nergie totale et la quantit\[EAcute] \
de mouvement se conservent, ce qui permet d'\[EAcute]crire deux \
\[EAcute]quations qu'on r\[EAcute]sout par rapport \[AGrave] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox[
     FormBox["\[Beta]",
      TextForm],
     FontSlant->"Italic"], "1"], TextForm]]],
 " et ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox[
     FormBox["\[Beta]",
      TextForm],
     FontSlant->"Italic"], "2"], TextForm]]],
 " :"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"m", "==", 
       RowBox[{
        RowBox[{"m1", "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "-", 
           RowBox[{"b1", "^", "2"}]}], "]"}]}], "+", 
        RowBox[{"m2", "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"1", "-", 
           RowBox[{"b2", "^", "2"}]}], "]"}]}]}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"m1", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", 
            RowBox[{"b1", "^", "2"}]}], "]"}]}], "*", "b1"}], "+", 
        RowBox[{
         RowBox[{"m2", "/", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"1", "-", 
            RowBox[{"b2", "^", "2"}]}], "]"}]}], "*", "b2"}]}], "\[Equal]", 
       "0"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"b1", ",", "b2"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b1", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["m", "2"], "+", 
         SuperscriptBox["m1", "2"], "-", 
         SuperscriptBox["m2", "2"]}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["m", "2"], " ", 
            SqrtBox[
             RowBox[{
              SuperscriptBox["m", "4"], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["m1", "2"]}], "+", 
              SuperscriptBox["m1", "4"], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m", "2"], " ", 
               SuperscriptBox["m2", "2"]}], "-", 
              RowBox[{"2", " ", 
               SuperscriptBox["m1", "2"], " ", 
               SuperscriptBox["m2", "2"]}], "+", 
              SuperscriptBox["m2", "4"]}]]}], 
           SqrtBox[
            RowBox[{
             SuperscriptBox["m", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m1", "2"]}], "+", 
             SuperscriptBox["m1", "4"], "+", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m1", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "+", 
             SuperscriptBox["m2", "4"]}]]]}], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["m1", "2"], " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["m", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m1", "2"]}], "+", 
             SuperscriptBox["m1", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m1", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "+", 
             SuperscriptBox["m2", "4"]}]]}], 
          SqrtBox[
           RowBox[{
            SuperscriptBox["m", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m1", "2"]}], "+", 
            SuperscriptBox["m1", "4"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m1", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "+", 
            SuperscriptBox["m2", "4"]}]]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["m2", "2"], " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["m", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m1", "2"]}], "+", 
             SuperscriptBox["m1", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m1", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "+", 
             SuperscriptBox["m2", "4"]}]]}], 
          SqrtBox[
           RowBox[{
            SuperscriptBox["m", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m1", "2"]}], "+", 
            SuperscriptBox["m1", "4"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m1", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "+", 
            SuperscriptBox["m2", "4"]}]]]}], ")"}]}]}], ",", 
     RowBox[{"b2", "\[Rule]", 
      FractionBox[
       SqrtBox[
        RowBox[{
         SuperscriptBox["m", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["m", "2"], " ", 
          SuperscriptBox["m1", "2"]}], "+", 
         SuperscriptBox["m1", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["m", "2"], " ", 
          SuperscriptBox["m2", "2"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["m1", "2"], " ", 
          SuperscriptBox["m2", "2"]}], "+", 
         SuperscriptBox["m2", "4"]}]], 
       SqrtBox[
        RowBox[{
         SuperscriptBox["m", "4"], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["m", "2"], " ", 
          SuperscriptBox["m1", "2"]}], "+", 
         SuperscriptBox["m1", "4"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["m", "2"], " ", 
          SuperscriptBox["m2", "2"]}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["m1", "2"], " ", 
          SuperscriptBox["m2", "2"]}], "+", 
         SuperscriptBox["m2", "4"]}]]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b1", "\[Rule]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["m", "2"], "+", 
         SuperscriptBox["m1", "2"], "-", 
         SuperscriptBox["m2", "2"]}]], 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{
           SuperscriptBox["m", "2"], " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["m", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m1", "2"]}], "+", 
             SuperscriptBox["m1", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m1", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "+", 
             SuperscriptBox["m2", "4"]}]]}], 
          SqrtBox[
           RowBox[{
            SuperscriptBox["m", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m1", "2"]}], "+", 
            SuperscriptBox["m1", "4"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m1", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "+", 
            SuperscriptBox["m2", "4"]}]]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["m1", "2"], " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["m", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m1", "2"]}], "+", 
             SuperscriptBox["m1", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m1", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "+", 
             SuperscriptBox["m2", "4"]}]]}], 
          SqrtBox[
           RowBox[{
            SuperscriptBox["m", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m1", "2"]}], "+", 
            SuperscriptBox["m1", "4"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m1", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "+", 
            SuperscriptBox["m2", "4"]}]]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox["m2", "2"], " ", 
           SqrtBox[
            RowBox[{
             SuperscriptBox["m", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m1", "2"]}], "+", 
             SuperscriptBox["m1", "4"], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["m1", "2"], " ", 
              SuperscriptBox["m2", "2"]}], "+", 
             SuperscriptBox["m2", "4"]}]]}], 
          SqrtBox[
           RowBox[{
            SuperscriptBox["m", "4"], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m1", "2"]}], "+", 
            SuperscriptBox["m1", "4"], "+", 
            RowBox[{"2", " ", 
             SuperscriptBox["m", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["m1", "2"], " ", 
             SuperscriptBox["m2", "2"]}], "+", 
            SuperscriptBox["m2", "4"]}]]]}], ")"}]}]}], ",", 
     RowBox[{"b2", "\[Rule]", 
      RowBox[{"-", 
       FractionBox[
        SqrtBox[
         RowBox[{
          SuperscriptBox["m", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["m1", "2"]}], "+", 
          SuperscriptBox["m1", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["m2", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m1", "2"], " ", 
           SuperscriptBox["m2", "2"]}], "+", 
          SuperscriptBox["m2", "4"]}]], 
        SqrtBox[
         RowBox[{
          SuperscriptBox["m", "4"], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["m1", "2"]}], "+", 
          SuperscriptBox["m1", "4"], "+", 
          RowBox[{"2", " ", 
           SuperscriptBox["m", "2"], " ", 
           SuperscriptBox["m2", "2"]}], "-", 
          RowBox[{"2", " ", 
           SuperscriptBox["m1", "2"], " ", 
           SuperscriptBox["m2", "2"]}], "+", 
          SuperscriptBox["m2", "4"]}]]]}]}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m", "\[Rule]", 
     RowBox[{"260", "*", "0.511"}]}], ",", 
    RowBox[{"m1", "\[Rule]", 
     RowBox[{"206", "*", "0.511"}]}], ",", 
    RowBox[{"m2", "\[Rule]", "0"}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b1", "\[Rule]", 
      RowBox[{"-", "0.22868879275873358`"}]}], ",", 
     RowBox[{"b2", "\[Rule]", "1.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"b1", "\[Rule]", "0.22868879275873363`"}], ",", 
     RowBox[{"b2", "\[Rule]", 
      RowBox[{"-", "1.`"}]}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Introduisons ces valeurs de \[Beta] dans l'expression de l'\[EAcute]nergie \
cin\[EAcute]tique :\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"m1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"1", "-", 
          RowBox[{"b1", "^", "2"}]}], "]"}]}], "-", "1"}], ")"}]}], "/.", 
    "sol"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", 
      RowBox[{"260", "*", "0.511"}]}], ",", 
     RowBox[{"m1", "\[Rule]", 
      RowBox[{"206", "*", "0.511"}]}], ",", 
     RowBox[{"m2", "\[Rule]", "0"}]}], "}"}]}], "/.", 
  RowBox[{"m1", "\[Rule]", 
   RowBox[{"206", "*", "0.511"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.8655307692307788`", ",", "2.8655307692307788`"}], 
  "}"}]], "Output"]
}, Open  ]],

Cell["\<\
L'\[EAcute]nergie cin\[EAcute]tique de l'antineutrino s'obtient en \
soustrayant de l'\[EAcute]nergie totale l'\[EAcute]nergie de masse et l'\
\[EAcute]nergie cin\[EAcute]tique du muon :\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"260", "-", "206"}], ")"}], "*", "0.511"}], "-", 
  RowBox[{"%", "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input"],

Cell[BoxData["24.72846923076922`"], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1285, 892},
WindowMargins->{{148, Automatic}, {26, Automatic}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
ShowCellLabel->False,
Magnification->2,
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 51, 0, 164, "Title"],
Cell[CellGroupData[{
Cell[643, 26, 35, 0, 48, "Subsubsection"],
Cell[681, 28, 804, 29, 112, "Text"],
Cell[1488, 59, 411, 14, 54, "Input"],
Cell[CellGroupData[{
Cell[1924, 77, 229, 6, 54, "Input"],
Cell[2156, 85, 46, 0, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2239, 90, 142, 4, 54, "Input"],
Cell[2384, 96, 46, 0, 54, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2479, 102, 35, 0, 48, "Subsubsection"],
Cell[2517, 104, 218, 5, 142, "Text"],
Cell[2738, 111, 141, 4, 82, "Text"],
Cell[CellGroupData[{
Cell[2904, 119, 296, 9, 85, "Input"],
Cell[3203, 130, 44, 0, 54, "Output"]
}, Open  ]],
Cell[3262, 133, 60, 0, 52, "Text"],
Cell[CellGroupData[{
Cell[3347, 137, 248, 7, 85, "Input"],
Cell[3598, 146, 44, 0, 54, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3691, 152, 35, 0, 48, "Subsubsection"],
Cell[3729, 154, 885, 32, 142, "Text"],
Cell[CellGroupData[{
Cell[4639, 190, 933, 30, 85, "Input"],
Cell[5575, 222, 722, 25, 119, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6334, 252, 314, 10, 54, "Input"],
Cell[6651, 264, 210, 6, 64, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[6910, 276, 35, 0, 48, "Subsubsection"],
Cell[6948, 278, 821, 27, 149, "Text"],
Cell[CellGroupData[{
Cell[7794, 309, 286, 9, 54, "Input"],
Cell[8083, 320, 671, 25, 136, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8791, 350, 917, 30, 115, "Input"],
Cell[9711, 382, 46, 0, 54, "Output"],
Cell[9760, 384, 48, 0, 59, "Output"],
Cell[9811, 386, 50, 0, 59, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9910, 392, 35, 0, 48, "Subsubsection"],
Cell[9948, 394, 662, 11, 142, "Text"],
Cell[CellGroupData[{
Cell[10635, 409, 261, 9, 54, "Input"],
Cell[10899, 420, 465, 17, 103, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11401, 442, 352, 11, 54, "Input"],
Cell[11756, 455, 61, 0, 54, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11854, 460, 110, 3, 54, "Input"],
Cell[11967, 465, 63, 0, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12067, 470, 186, 6, 54, "Input"],
Cell[12256, 478, 61, 0, 59, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12354, 483, 270, 9, 54, "Input"],
Cell[12627, 494, 67, 0, 54, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12743, 500, 35, 0, 48, "Subsubsection"],
Cell[12781, 502, 1333, 55, 146, "Text"],
Cell[CellGroupData[{
Cell[14139, 561, 933, 30, 85, "Input"],
Cell[15075, 593, 10054, 272, 676, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25166, 870, 268, 8, 54, "Input"],
Cell[25437, 880, 389, 12, 54, "Output"]
}, Open  ]],
Cell[25841, 895, 120, 3, 52, "Text"],
Cell[CellGroupData[{
Cell[25986, 902, 590, 20, 85, "Input"],
Cell[26579, 924, 112, 3, 54, "Output"]
}, Open  ]],
Cell[26706, 930, 210, 4, 82, "Text"],
Cell[CellGroupData[{
Cell[26941, 938, 181, 6, 54, "Input"],
Cell[27125, 946, 45, 0, 54, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
